Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 14:54:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           06:49 PM, 27th Feb                     User                    I’m waiting for my delivery           06:49 PM, 27th Feb                     User                    I just got a text saying they tried to deliver it to me but they are wrong I did not get any call or nothing           06:50 PM, 27th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:52 PM, 27th Feb                   fatma                   Could you please share your order number so that I can assist you further?           06:52 PM, 27th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:53 PM, 27th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:54 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162442